ADD_COLS.ITEM.REFCOL=\u5F15\u7528\u5217
DBD-ODBC.INFO=\u4E3A\u7C7B\u4F3C ODBC \u8FDE\u63A5\u6240\u5FC5\u9700
ADD_COLS.ITEM.POS.ITEM.BEFORE=Before
FIELD_OPTIONS.ITEM.DELETE_KEY=\u5220\u9664\u952E
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_THAN=\u5927\u4E8E\u6216\u7B49\u4E8E
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_EQUAL_THAN=\u5927\u4E8E\u6216\u7B49\u4E8E
TABLE_ACTION.ITEM.DROP_IF_EXISTS_AND_CREATE=\u5982\u679C\u8868\u5B58\u5728\uFF0C\u5219\u5148\u5220\u9664\u518D\u521B\u5EFA
TYPE.ITEM.PGSQL=PostgresPlus
FIELD_OPTIONS.ITEM.UPDATE_KEY=\u66F4\u65B0\u79D8\u94A5
TYPE.ITEM.MYSQL=MySQL
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_THAN=\u5C0F\u4E8E
ADD_COLS.ITEM.NAME=\u540D\u79F0
ADD_COLS.ITEM.POS.ITEM.REPLACE=\u66FF\u6362
TYPE.ITEM.MSSQL_ODBC=Microsoft SQL (Odbc \u9A71\u52A8)
DATA_ACTION.ITEM.UPDATE_OR_INSERT=\u66F4\u65B0\u6216\u63D2\u5165
DATA_ACTION.ITEM.DELETE=\u5220\u9664
ADD_COLS.ITEM.POS.ITEM.AFTER=After
ADD_COLS.ITEM.POS=\u4F4D\u7F6E
ADD_COLS.ITEM.OPERATOR=\u64CD\u4F5C\u7B26
TABLE_ACTION.ITEM.NONE=\u9ED8\u8BA4
PORT.NAME=\u7AEF\u53E3
TABLE.NAME=\u8868
FIELD_OPTIONS.NAME=\u5B57\u6BB5\u9009\u9879
SQL_SYNTAX.NAME=Sql \u8BED\u6CD5
ADD_COLS.NAME=\u9644\u52A0\u5217
TABLE_ACTION.ITEM.CREATE=\u521B\u5EFA\u8868
USE_EXISTING_CONNECTION.NAME=\u4F7F\u7528\u4E00\u4E2A\u73B0\u6709\u8FDE\u63A5
TABLE_ACTION.ITEM.CLEAR=\u6E05\u9664\u8868
NULL_CHAR.NAME=Null \u5B57\u7B26
HOST.NAME=\u4E3B\u673A
DBD-Pg.INFO=\u4E3A PostgresPlus \u6240\u5FC5\u9700
FIELD_OPTIONS.ITEM.INSERTABLE=\u53EF\u63D2\u5165\u7684
PASS.NAME=\u5BC6\u7801
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=\u5982\u679C\u8868\u4E0D\u5B58\u5728\uFF0C\u5219\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.DROP_CREATE=\u5220\u9664\u5E76\u521B\u5EFA\u8868
USER.NAME=\u7528\u6237\u540D
TABLE_ACTION.ITEM.TRUNCATE=\u622A\u65AD\u8868
QUERY.NAME=\u67E5\u8BE2
COMMIT_EVERY.NAME=\u63D0\u4EA4\u95F4\u9694
STRING_QUOTE.NAME=\u5B57\u7B26\u4E32\u5F15\u7528
DBD-Oracle.INFO=\u4E3A Oracle \u6240\u5FC5\u9700
SCHEMA_DB.NAME=Schema
ADD_COLS.ITEM.OPERATOR.ITEM.IS=IS
ADD_COLS.ITEM.DATATYPE=\u6570\u636E\u7C7B\u578B
DATA_ACTION.NAME=\u6570\u636E\u64CD\u4F5C
TABLE_ACTION.NAME=\u8868\u64CD\u4F5C
SCHEMA_FLOW.NAME=Schema
FIELD_OPTIONS.ITEM.UPDATABLE=\u53EF\u66F4\u65B0\u7684
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_EQUAL_THAN=\u63D2\u5165\u6216\u66F4\u65B0
DATA_ACTION.ITEM.INSERT_OR_UPDATE=\u63D2\u5165\u6216\u66F4\u65B0
CLEAR_TABLE.NAME=\u6E05\u9664\u8868\u4E2D\u7684\u6570\u636E
DATA_ACTION.ITEM.UPDATE=\u66F4\u65B0
SCHEMA_REJECT.NAME=\u62D2\u7EDD Schema
DATA_ACTION.ITEM.INSERT=\u63D2\u5165
LONG_NAME=\u5C06\u884C\u63D2\u5165\u6216\u66F4\u65B0\u5230 PostgresPlus \u8868
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
REJECT.LINK=\u62D2\u7EDD
DIE_ON_ERROR.NAME=\u9519\u8BEF\u65F6\u7EC8\u6B62
ADD_COLS.ITEM.OPERATOR.ITEM.IS_NOT=IS NOT
ADD_COLS.ITEM.SQL=SQL \u8868\u8FBE\u5F0F
TYPE.ITEM.ODBC=\u901A\u7528 ODBC
USE_FIELD_OPTIONS.NAME=\u4F7F\u7528\u5B57\u6BB5\u9009\u9879
HELP=org.talend.help.tPostgresPlusOutput
ADD_COLS.ITEM.OPERATOR.ITEM.NOT_EQUAL=<>
DBD-mysql.INFO=\u4E3A MySQL \u6240\u5FC5\u9700
ENCODING.NAME=\u7F16\u7801
TYPE.ITEM.ORACLE=Oracle
REJECT.MENU=\u62D2\u7EDD
ENABLE_DEBUG_MODE.NAME=\u542F\u7528\u8C03\u8BD5\u6A21\u5F0F
NB_LINE_UPDATED.NAME=\u66F4\u65B0\u7684\u884C\u6570
NB_LINE_INSERTED.NAME=\u63D2\u5165\u7684\u884C\u6570
NB_LINE_DELETED.NAME=\u5220\u9664\u7684\u884C\u6570
CONNECTION.NAME=\u7EC4\u4EF6\u5217\u8868
MAPPING.NAME=\u6620\u5C04
PROPERTY.NAME=\u5C5E\u6027\u7C7B\u578B
SUPPORT_NULL_WHERE.NAME=\u5728 \"SQL WHERE\" \u8BED\u53E5\u4E2D\u652F\u6301 null
DB_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERSION.ITEM.PRIOR_TO_V9=v9 \u4E4B\u524D\u7248\u672C
DB_VERSION.ITEM.V9_X=v9 \u53CA\u66F4\u65B0\u7248\u672C
NB_LINE_REJECTED.NAME=\u62D2\u7EDD\u7684\u884C\u6570
USE_BATCH.NAME=\u4F7F\u7528\u6279\u5904\u7406
BATCH_SIZE.NAME=\u6279\u5904\u7406\u5927\u5C0F
DBNAME.NAME=\u6570\u636E\u5E93
ADD_COLS.ITEM.OPERATOR.ITEM.EQUAL==
NB_LINE.NAME=\u884C\u6570
PROPERTIES.NAME=\u5176\u4ED6JDBC\u53C2\u6570
